qatom(1)

NAME
qatom - split atom strings

SYNOPSIS
qatom <opts> <pkg>

DESCRIPTION
Options: -[cvqChV]

-c, --compare
    Compare two atoms

-v, --verbose
    Make a lot of noise

-q, --quiet
    Tighter output; suppress warnings

-C, --nocolor
    Don't output color

-h, --help
    Print this help and exit

-V, --version
    Print version and exit

$Id: qatom.1,v 1.16 2012/04/15 05:31:07 vapier Exp $